/* Begin :: read news */
div#news_read{
	float:right;
}
div#news_read div{
	float:right;
	width:660px;
	margin-left:40px;
	text-align:right;
	direction:rtl;
}
/* End :: read news */



/* Begin :: index news */
div#news{
	background-image	:url("../../../../templates/basetemplate/heb/images/box_news/bg.png");
	background-position	:center;
	background-repeat:no-repeat;
	width:173px;
	height:222px;
	margin-top:30px;
}
div#news div{
	float:right;
	width:135px;
	height:155px;
	text-align:right;
	direction:rtl;

	margin-top:5px;
	margin-right:20px;
}
div#news div marquee.window{
	height:155px;
}
div#news div a.url,
div#news_read div a.url
{
	font-weight:bold;
	text-decoration:none;
	color:#C07689;
	font-size:16px;
}
div#news div span.cnt,
div#news_read div span.cnt{
	color:#30658A;
	font-size:12px;
}
/* End :: index news */